Bump standards version to 3.8.0. No changes required.

parent a5870465
......@@ -4,8 +4,10 @@ linuxdoc-tools (0.9.51) unstable; urgency=low
- (process_options): When checking for an explicit backend option,
do not shift in the while condition itself, 0 in options like
'-s 0' will otherwise stop looping (Closes: #486965).
* debian/control:
- Bump standards version to 3.8.0. No changes required.
-- Agustin Martin Domingo <agmartin@debian.org> Thu, 19 Jun 2008 13:38:07 +0200
-- Agustin Martin Domingo <agmartin@debian.org> Thu, 19 Jun 2008 13:45:57 +0200
linuxdoc-tools (0.9.50) unstable; urgency=low
......
......@@ -3,11 +3,11 @@ Section: text
Priority: optional
Maintainer: Debian XML/SGML Group <debian-xml-sgml-pkgs@lists.alioth.debian.org>
Uploaders: Agustin Martin Domingo <agmartin@debian.org>
Standards-Version: 3.7.3
Vcs-Git: git://git.debian.org/git/users/agmartin/linuxdoc-tools.git
Vcs-Browser: http://git.debian.org/?p=users/agmartin/linuxdoc-tools.git;a=summary
Build-Depends: debhelper (>=4 ), perl, flex, gawk|mawk, sp|opensp, texinfo, groff (>= 1.15.3.1),
texlive-base-bin, texlive-latex-recommended, texlive-fonts-recommended
Standards-Version: 3.8.0
Package: linuxdoc-tools
Architecture: any
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment